@charset "UTF-8";
/* SPの基準を375pxデザインに変更 */
html {
  scroll-behavior: smooth;
}
.early-summer {
  /* http://meyerweb.com/eric/tools/css/reset/
     v2.0 | 20110126
     License: none (public domain)
  */
  /* HTML5 display-role reset for older browsers */
  color: #1A1A1A;
  margin-inline: auto;
}
.early-summer html, .early-summer body, .early-summer div, .early-summer span, .early-summer applet, .early-summer object, .early-summer iframe,
.early-summer h1, .early-summer h2, .early-summer h3, .early-summer h4, .early-summer h5, .early-summer h6, .early-summer p, .early-summer blockquote, .early-summer pre,
.early-summer a, .early-summer abbr, .early-summer acronym, .early-summer address, .early-summer big, .early-summer cite, .early-summer code,
.early-summer del, .early-summer dfn, .early-summer em, .early-summer img, .early-summer ins, .early-summer kbd, .early-summer q, .early-summer s, .early-summer samp,
.early-summer small, .early-summer strike, .early-summer strong, .early-summer sub, .early-summer sup, .early-summer tt, .early-summer var,
.early-summer b, .early-summer u, .early-summer i, .early-summer center,
.early-summer dl, .early-summer dt, .early-summer dd, .early-summer ol, .early-summer ul, .early-summer li,
.early-summer fieldset, .early-summer form, .early-summer label, .early-summer legend,
.early-summer table, .early-summer caption, .early-summer tbody, .early-summer tfoot, .early-summer thead, .early-summer tr, .early-summer th, .early-summer td,
.early-summer article, .early-summer aside, .early-summer canvas, .early-summer details, .early-summer embed,
.early-summer figure, .early-summer figcaption, .early-summer footer, .early-summer header, .early-summer hgroup,
.early-summer menu, .early-summer nav, .early-summer output, .early-summer ruby, .early-summer section, .early-summer summary,
.early-summer time, .early-summer mark, .early-summer audio, .early-summer video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.early-summer article, .early-summer aside, .early-summer details, .early-summer figcaption, .early-summer figure,
.early-summer footer, .early-summer header, .early-summer hgroup, .early-summer menu, .early-summer nav, .early-summer section {
  display: block;
}
.early-summer body {
  line-height: 1;
}
.early-summer ol, .early-summer ul {
  list-style: none;
}
.early-summer blockquote, .early-summer q {
  quotes: none;
}
.early-summer blockquote:before, .early-summer blockquote:after,
.early-summer q:before, .early-summer q:after {
  content: "";
  content: none;
}
.early-summer table {
  border-collapse: collapse;
  border-spacing: 0;
}
.early-summer input, .early-summer button, .early-summer textarea, .early-summer select, .early-summer option {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
}
.early-summer input::-ms-clear {
  display: none;
}
.early-summer input::-ms-reveal {
  display: none;
}
@media screen and (min-width: 1024px) {
  .early-summer {
    width: 100%;
    max-width: calc(clamp(0px, 100vw, 1920px) * 1);
  }
}
.early-summer sup {
  font-size: 65%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
.early-summer img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.early-summer a {
  color: inherit;
}
.early-summer p {
  margin: 0;
}
.early-summer hr {
  margin: 0;
  padding: 0;
  border-width: 2px;
  border-color: #e6e6e6;
  border-bottom: none;
}
@media screen and (max-width: 1023px) {
  .early-summer hr {
    border-width: 1px;
  }
}
.early-summer strong {
  font-weight: 700 !important;
}
@media screen and (max-width: 1023px) {
  .early-summer .pc {
    display: none !important;
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .sp {
    display: none !important;
  }
}
.early-summer .helvetica,
.early-summer .helvetica * {
  font-family: Helvetica, Arial !important;
}
.early-summer .button {
  display: flex;
}
@media screen and (min-width: 1024px) {
  .early-summer .button {
    gap: calc(clamp(0px, 2.0833333333vw, 40px) * 1);
    margin-top: calc(clamp(0px, 1.3020833333vw, 25px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .button {
    flex-direction: column;
    gap: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
    margin-top: calc(clamp(0px, 6.4vw, 65.472px) * 1);
  }
}
.early-summer .button a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #1A1A1A;
  color: #fff;
}
@media screen and (min-width: 1024px) {
  .early-summer .button a {
    width: calc(clamp(0px, 11.4583333333vw, 220px) * 1);
    height: calc(clamp(0px, 2.34375vw, 45px) * 1);
    font-size: calc(clamp(0px, 0.7291666667vw, 14px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .button a {
    width: 100%;
    height: calc(clamp(0px, 12vw, 122.76px) * 1);
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
  }
}
.early-summer .link-underline {
  text-decoration: none;
  position: relative;
  display: inline-block;
}
.early-summer .link-underline::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #1A1A1A;
  position: absolute;
  left: 0;
  bottom: 0;
}
.early-summer .fs80p {
  font-size: 80%;
}
.early-summer .title-cont {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .early-summer .title-cont {
    font-size: calc(clamp(0px, 2.5vw, 48px) * 1);
    line-height: 1.5;
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .title-cont {
    font-size: calc(clamp(0px, 10.6666666667vw, 109.12px) * 1);
    line-height: 1.5;
  }
}
.early-summer .note {
  color: #999999;
}
@media screen and (min-width: 1024px) {
  .early-summer .note {
    font-size: calc(clamp(0px, 0.6770833333vw, 13px) * 1);
    line-height: 1.5384615385;
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .note {
    font-size: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    line-height: 1.5;
  }
}
.early-summer .allow-bottom {
  position: relative;
  line-height: 1;
}
.early-summer .allow-bottom::after {
  content: "";
  position: absolute;
  display: block;
  transform: rotate(-45deg);
  border-left: solid;
  border-bottom: solid;
  bottom: 0.4em;
  right: 0;
  width: 0.5em;
  height: 0.5em;
  border-width: 1px;
}
@media screen and (max-width: 1023px) {
  .early-summer .allow-bottom::after {
    bottom: 0.6em;
  }
}